div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/Panak.png');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: contain;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 5px 15px 5px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_Form1
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
}
#Editbox1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox2
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox3
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox4
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox4:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Label5
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label5:focus
{
   outline: 0;
}
#Checkbox1
{
   margin: 0;
}
#Label6
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label6:focus
{
   outline: 0;
}
#Checkbox2
{
   margin: 0;
}
#Button1
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button1:focus
{
   outline: 0;
}
#Button2
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button2:focus
{
   outline: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Marquee1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   height: 75px;
   overflow-y: hidden;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Marquee1 div
{
   text-align: center;
}
#wb_Marquee1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Marquee1
{
   overflow: hidden;
   position: relative;
}
#Marquee1
{
   position: absolute;
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   animation: Marquee1-marquee 5000ms linear infinite;
}
@keyframes Marquee1-marquee
{
   0%
   {
   transform: translateX(100%);
   }
   100%
   {
   transform: translateX(-100%);
   }
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 20px 0 20px 0 ;
}
#wb_CssMenu2
{
   border: 0px solid #000080;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
   z-index: 1111 !important;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
   width: 120px;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 13px 0px;
   width: 120px;
}
#wb_CssMenu2 a
{
   display: block;
   color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
   background-color: #1E90FF;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 108px;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
   box-shadow: 2px 2px 1px #D3D3D3;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover, #wb_CssMenu2 .active
{
   color: #FFFFFF;
   border: 1px solid #2E6DA4;
   background-color: #337AB7;
   background-image: none;
}
#wb_CssMenu2 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#PageFooter1
{
   background-color: transparent;
   background-image: url('images/karriere_PageFooter1_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#wb_Shape1
{
   position: absolute;
   left: 74px;
   top: 282px;
   width: 110px;
   height: 18px;
   z-index: 29;
}
#Html3
{
   display: inline-block;
   width: 50px;
   height: 36px;
   z-index: 2;
}
#wb_Shape2
{
   position: absolute;
   left: 73px;
   top: 306px;
   width: 113px;
   height: 21px;
   z-index: 30;
}
#Button2
{
   position: absolute;
   left: 122px;
   top: 366px;
   width: 96px;
   height: 25px;
   z-index: 26;
}
#Button1
{
   position: absolute;
   left: 122px;
   top: 331px;
   width: 96px;
   height: 25px;
   z-index: 25;
}
#wb_CssMenu2
{
   display: inline-block;
   width: 120px;
   height: 328px;
   z-index: 0;
}
#Checkbox2
{
   position: absolute;
   left: 194px;
   top: 306px;
   z-index: 24;
}
#Editbox1
{
   position: absolute;
   left: 70px;
   top: 60px;
   width: 190px;
   height: 18px;
   z-index: 17;
}
#Editbox2
{
   position: absolute;
   left: 70px;
   top: 93px;
   width: 190px;
   height: 18px;
   z-index: 18;
}
#Shape1
{
   width: 110px;
   height: 18px;
}
#Editbox3
{
   position: absolute;
   left: 70px;
   top: 126px;
   width: 190px;
   height: 18px;
   z-index: 19;
}
#Shape2
{
   width: 113px;
   height: 21px;
}
#Checkbox1
{
   position: absolute;
   left: 194px;
   top: 281px;
   z-index: 22;
}
#PageFooter1
{
   display: inline-block;
   position: relative;
   text-align: left;
   width: 100%;
   height: 42px;
   z-index: 34;
}
#wb_Text1
{
   position: absolute;
   left: 6px;
   top: 19px;
   width: 361px;
   height: 27px;
   z-index: 27;
}
#wb_Text2
{
   position: absolute;
   left: 60px;
   top: 226px;
   width: 253px;
   height: 48px;
   z-index: 28;
}
#Label6
{
   position: absolute;
   left: 127px;
   top: 303px;
   width: 49px;
   height: 18px;
   line-height: 18px;
   z-index: 23;
}
#Label5
{
   position: absolute;
   left: 127px;
   top: 278px;
   width: 49px;
   height: 18px;
   line-height: 18px;
   z-index: 21;
}
#Layer1
{
   position: relative;
   text-align: left;
   width: 384px;
   height: 436px;
   float: left;
   display: inline-block;
   z-index: 33;
}
#wb_JavaScript2
{
   position: absolute;
   left: 14px;
   top: 8px;
   width: 258px;
   height: 26px;
   z-index: 32;
}
#copyrightnotice
{
   color: #0000FF;
   font-size: 9.3px;
   font-family: "Arial";
   font-weight: normal;
   font-style: normal;
   text-align: left;
   text-decoration: none;
}
#Editbox4
{
   position: absolute;
   left: 70px;
   top: 159px;
   width: 190px;
   height: 18px;
   z-index: 20;
}
#wb_Form1
{
   position: absolute;
   left: 1px;
   top: 10px;
   width: 372px;
   height: 415px;
   z-index: 31;
}
@media only screen and (min-width: 800px) and (max-width: 1199px)
{
div#container
{
   width: 800px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/Panák.png');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0;
}
#LayoutGrid1 .row
{
   margin-right: 0px;
   margin-left: 0px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 25%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2
{
   display: block;
   width: 66.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid1 > .row > .col-3
{
   display: block;
   width: 8.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Form1
{
   left: 1px;
   top: 10px;
   width: 372px;
   height: 415px;
   visibility: visible;
   display: inline;
}
#Editbox1
{
   left: 70px;
   top: 60px;
   width: 198px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Editbox1
{
   line-height: 26px;
}
#Editbox2
{
   left: 70px;
   top: 93px;
   width: 198px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Editbox2
{
   line-height: 26px;
}
#Editbox3
{
   left: 70px;
   top: 126px;
   width: 198px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Editbox3
{
   line-height: 26px;
}
#Editbox4
{
   left: 70px;
   top: 159px;
   width: 198px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Editbox4
{
   line-height: 26px;
}
#Label5
{
   left: 127px;
   top: 278px;
   width: 57px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Label5
{
   line-height: 26px;
}
#Checkbox1
{
   left: 194px;
   top: 281px;
   visibility: visible;
   display: inline;
   margin: -1px -1px -1px -1px;
}
#Label6
{
   left: 127px;
   top: 303px;
   width: 57px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Label6
{
   line-height: 26px;
}
#Checkbox2
{
   left: 194px;
   top: 306px;
   visibility: visible;
   display: inline;
   margin: -1px -1px -1px -1px;
}
#Button1
{
   left: 122px;
   top: 331px;
   width: 98px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: -1px -1px -1px -1px;
   padding: 0;
}
#Button2
{
   left: 122px;
   top: 366px;
   width: 98px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: -1px -1px -1px -1px;
   padding: 0;
}
#wb_Text2
{
   left: 60px;
   top: 226px;
   width: 253px;
   height: 52px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Marquee1
{
   height: 110px;
   visibility: visible;
   display: block;
}
#wb_Marquee1
{
   margin: 0;
   padding: 0;
}
#Html3
{
   width: 16px;
   height: 36px;
   visibility: visible;
   display: inline-block;
}
#wb_Text1
{
   left: 6px;
   top: 19px;
   width: 361px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 74px;
   top: 282px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape2
{
   left: 73px;
   top: 306px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_JavaScript2
{
   left: 14px;
   top: 8px;
   width: 241px;
   height: 26px;
   visibility: visible;
   display: inline;
}
#Layer1
{
   width: 384px;
   height: 436px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#Layer1
{
   margin: 20px 0 20px 0 ;
}
#Layer1
{
    width: 384px;
    height: 436px;
}
#PageFooter1
{
   height: 42px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('images/karriere_PageFooter1_bkgrnd800.png');
   background-repeat: repeat-x;
   background-position: left top;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (max-width: 799px)
{
div#container
{
   width: 400px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/Panák.png');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0;
}
#LayoutGrid1 .row
{
   margin-right: 0px;
   margin-left: 0px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid1 > .row > .col-3
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Form1
{
   left: 1px;
   top: 10px;
   width: 372px;
   height: 415px;
   visibility: visible;
   display: inline;
}
#Editbox1
{
   left: 70px;
   top: 60px;
   width: 198px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Editbox1
{
   line-height: 26px;
}
#Editbox2
{
   left: 70px;
   top: 93px;
   width: 198px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Editbox2
{
   line-height: 26px;
}
#Editbox3
{
   left: 70px;
   top: 126px;
   width: 198px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Editbox3
{
   line-height: 26px;
}
#Editbox4
{
   left: 70px;
   top: 159px;
   width: 198px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Editbox4
{
   line-height: 26px;
}
#Label5
{
   left: 127px;
   top: 278px;
   width: 57px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Label5
{
   line-height: 26px;
}
#Checkbox1
{
   left: 194px;
   top: 281px;
   visibility: visible;
   display: inline;
   margin: -1px -1px -1px -1px;
}
#Label6
{
   left: 127px;
   top: 303px;
   width: 57px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Label6
{
   line-height: 26px;
}
#Checkbox2
{
   left: 194px;
   top: 306px;
   visibility: visible;
   display: inline;
   margin: -1px -1px -1px -1px;
}
#Button1
{
   left: 122px;
   top: 331px;
   width: 98px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: -1px -1px -1px -1px;
   padding: 0;
}
#Button2
{
   left: 122px;
   top: 366px;
   width: 98px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: -1px -1px -1px -1px;
   padding: 0;
}
#wb_Text2
{
   left: 60px;
   top: 226px;
   width: 253px;
   height: 52px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Marquee1
{
   height: 88px;
   visibility: visible;
   display: block;
}
#wb_Marquee1
{
   margin: 0;
   padding: 0;
}
#Html3
{
   width: 50px;
   height: 36px;
   visibility: visible;
   display: inline-block;
}
#wb_Text1
{
   left: 6px;
   top: 19px;
   width: 361px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 74px;
   top: 282px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape2
{
   left: 73px;
   top: 306px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_JavaScript2
{
   left: 14px;
   top: 8px;
   width: 241px;
   height: 26px;
   visibility: visible;
   display: inline;
}
#Layer1
{
   width: 384px;
   height: 436px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#Layer1
{
   margin: 20px 0 20px 0 ;
}
#Layer1
{
    width: 384px;
    height: 436px;
}
#PageFooter1
{
   height: 42px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('images/karriere_PageFooter1_bkgrnd400.png');
   background-repeat: repeat-x;
   background-position: left top;
}
#PageFooter1
{
   width: 100%;
}
}
